.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.854980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.677256;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.854980;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{margin-left:-4.152000px;}
._1{margin-left:-3.030000px;}
._0{margin-left:-1.695000px;}
._2{width:1.032000px;}
._3{width:2.043000px;}
._7{width:11.508000px;}
._8{width:168.927000px;}
._5{width:398.271000px;}
._6{width:472.434000px;}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:48.000000px;}
.fs1{font-size:54.000000px;}
.fs0{font-size:57.000000px;}
.y0{bottom:0.000000px;}
.yf{bottom:18.745098px;}
.ye{bottom:45.691176px;}
.yd{bottom:72.637255px;}
.yc{bottom:99.583333px;}
.yb{bottom:152.303922px;}
.ya{bottom:196.823529px;}
.y9{bottom:219.083333px;}
.y8{bottom:271.803922px;}
.y1{bottom:291.720588px;}
.y7{bottom:316.323529px;}
.y6{bottom:369.044118px;}
.y5{bottom:410.049020px;}
.y4{bottom:432.308824px;}
.y3{bottom:722.857843px;}
.y2{bottom:762.691176px;}
.h5{height:31.992188px;}
.h4{height:35.991211px;}
.h3{height:37.990723px;}
.h2{height:804.867647px;}
.h1{height:1235.614379px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:11.715686px;}
.x2{left:15.230392px;}
.x3{left:62.093137px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._4{margin-left:-3.543967pt;}
._1{margin-left:-2.586276pt;}
._0{margin-left:-1.446778pt;}
._2{width:0.880870pt;}
._3{width:1.743816pt;}
._7{width:9.822728pt;}
._8{width:144.188736pt;}
._5{width:339.946795pt;}
._6{width:403.249105pt;}
.fs2{font-size:40.970711pt;}
.fs1{font-size:46.092050pt;}
.fs0{font-size:48.652720pt;}
.y0{bottom:0.000000pt;}
.yf{bottom:16.000000pt;}
.ye{bottom:39.000000pt;}
.yd{bottom:62.000000pt;}
.yc{bottom:85.000000pt;}
.yb{bottom:130.000000pt;}
.ya{bottom:168.000000pt;}
.y9{bottom:187.000000pt;}
.y8{bottom:232.000000pt;}
.y1{bottom:249.000000pt;}
.y7{bottom:270.000000pt;}
.y6{bottom:315.000000pt;}
.y5{bottom:350.000000pt;}
.y4{bottom:369.000000pt;}
.y3{bottom:617.000000pt;}
.y2{bottom:651.000000pt;}
.h5{height:27.307139pt;}
.h4{height:30.720532pt;}
.h3{height:32.427228pt;}
.h2{height:687.000000pt;}
.h1{height:1054.666667pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x1{left:10.000000pt;}
.x2{left:13.000000pt;}
.x3{left:53.000000pt;}
}
